src-git-full base https://github.com/aparcar/openwrt.git^b8bf072bff10a3c072ea2147b9ef67fa902bfd6b
src-git packages https://git.openwrt.org/feed/packages.git^22ad5d889cfefdcb260e5b4ba272614880e641b0
src-git luci https://git.openwrt.org/project/luci.git^f9899fd1a38ef2784cebc943a65c741e6cf3685c
src-git routing https://git.openwrt.org/feed/routing.git^0ff4ab0506f2ab09b829699bef6b8be8bf8f87f1
src-git telephony https://git.openwrt.org/feed/telephony.git^75acd1cdc29740a47454212cd48755b9abbd7a12
